{
    "name": "Format SQL",
    "display name": "Format SQL",
    "short description": "SQL formatter",
    "version": "1.3",
    "long description": "SQL Formatter streamlines SQL query formatting, making complex code more human-readable. Utilizing the SQL-formatter JavaScript library, it ensures syntactically correct, neatly structured SQL code. Whether working on selected portions or entire files, this plugin enhances coding precision and clarity.",
    "script name": "SQLFormatter.js",
    "guid": "f620c8f5-77a5-4aa7-9560-215e3c734d33",
    "icon": ""
}
